<?xml version="1.0" encoding="UTF-8"?>
<premis xmlns="info:lc/xmlns/premis-v2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="info:lc/xmlns/premis-v2 http://www.loc.gov/standards/premis/v2/premis-v2-0.xsd" version="2.0">
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1bda4b46b</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1bda151ed</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <fixity>
                <messageDigestAlgorithm>SHA-256</messageDigestAlgorithm>
                <messageDigest>1bacb2fe98931aa869de1bff8bdaaa7d74c2ffc8a73422f40abf4e2232167eaf</messageDigest>
                <messageDigestOriginator>FDsys</messageDigestOriginator>
            </fixity>
            <size>236836</size>
            <format>
                <formatDesignation>
                    <formatName>text/html</formatName>
                </formatDesignation>
                <formatRegistry>
                    <formatRegistryName>PRONOM</formatRegistryName>
                    <formatRegistryKey>fmt/96</formatRegistryKey>
                </formatRegistry>
                <formatNote>Hypertext Markup Language</formatNote>
            </format>
        </objectCharacteristics>
        <originalName>CHRG-116shrg44820.htm</originalName>
        <storage>
            <contentLocation>
                <contentLocationType>URI</contentLocationType>
                <contentLocationValue>Public Access Rendition https://www.govinfo.gov/content/pkg/CHRG-116shrg44820/html/CHRG-116shrg44820.htm</contentLocationValue>
            </contentLocation>
            <storageMedium>hard disk</storageMedium>
        </storage>
        <relationship>
            <relationshipType>structural</relationshipType>
            <relationshipSubType>is part of</relationshipSubType><relatedObjectIdentification>
                <relatedObjectIdentifierType>FDsys ACP</relatedObjectIdentifierType>
                <relatedObjectIdentifierValue>R0b002ee1bda4b46b</relatedObjectIdentifierValue>
            </relatedObjectIdentification>
        </relationship>
    </object>
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1bda4b46c</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1bda151ee</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <fixity>
                <messageDigestAlgorithm>SHA-256</messageDigestAlgorithm>
                <messageDigest>c9a13467784f7f50a5a4c9c85c2d78e72e3b3fee9c351ee8096cd1e34b11697c</messageDigest>
                <messageDigestOriginator>FDsys</messageDigestOriginator>
            </fixity>
            <size>19849283</size>
            <format>
                <formatDesignation>
                    <formatName>application/pdf</formatName>
                </formatDesignation>
                <formatRegistry>
                    <formatRegistryName>PRONOM</formatRegistryName>
                    <formatRegistryKey>fmt/18</formatRegistryKey>
                </formatRegistry>
                <formatNote>Acrobat PDF 1.4 - Portable Document Format</formatNote>
            </format>
        </objectCharacteristics>
        <originalName>CHRG-116shrg44820.pdf</originalName>
        <storage>
            <contentLocation>
                <contentLocationType>URI</contentLocationType>
                <contentLocationValue>Public Access Rendition https://www.govinfo.gov/content/pkg/CHRG-116shrg44820/pdf/CHRG-116shrg44820.pdf</contentLocationValue>
            </contentLocation>
            <storageMedium>hard disk</storageMedium>
        </storage>
        <signatureInformation>
            <signature>
                <signatureEncoding/>
                <signer>Superintendent of Documents &lt;pkisupport@gpo.gov&gt;</signer>
                <signatureMethod>RSA-SHA256</signatureMethod>
                <signatureValue/>
                <signatureValidationRules>ISO 32000-1:2008 and Adobe Supplement to the ISO 32000-1:2008, Base Level 1.7, Extension Level 3</signatureValidationRules>
                <keyInformation>
                    <keyType>RSA</keyType>
                    <keyValue>30 82 01 22 30 0D 06 09 2A 86 48 86 F7 0D 01 01 01 05 00 03 82 01 0F 00 30 82 01 0A 02 82 01 01 00 E0 70 B3 3B 67 8C D8 53 F2 BF 1A 70 27 4B 63 82 E9 9D 25 FF 09 6E D5 4D 23 F6 FE 8B 22 D0 68 D1 1E 81 39 C8 11 2D E9 BB 68 37 D4 9B 98 E5 B0 3B D0 23 DB BA 8B 41 5C 4C 86 46 EB B5 42 6E 3E 5A 00 B6 DF 20 CB 60 9A B1 BD C2 A2 D7 93 74 8F 9B 95 3F 5D 93 23 21 2B 93 2E 69 6E 7C 39 37 C1 A6 E3 44 7B 20 70 71 9F 1A BA D5 18 12 2E 0E E8 D4 71 FD F0 2F FC BD DE 88 CF 27 F0 1F 03 25 8C 61 04 CA 0A 94 E2 51 C8 B0 0C 18 07 19 D8 FF 87 B0 63 BC 7D FA A3 02 CA A3 24 BE 25 69 56 B0 E1 81 34 B3 3E 55 9A 64 E6 D2 F0 47 33 AD 52 DC CB 29 9D 4B 6D 6C A1 77 F5 A5 12 F2 9F 90 6B 0F A3 03 68 91 15 09 E1 F2 90 2B 26 49 93 C5 5B 22 F6 DF 95 31 28 25 17 D1 3D B8 50 B2 15 A0 84 4D 3A 2C 13 A7 6D F9 18 CF 1C 6C C4 0F 30 1D D3 55 D8 A7 76 4E D0 85 1C F0 23 D8 D4 65 DF F8 9A 06 82 BB 02 03 01 00 01</keyValue>
                </keyInformation>
            </signature>
        </signatureInformation>
        <relationship>
            <relationshipType>structural</relationshipType>
            <relationshipSubType>is part of</relationshipSubType><relatedObjectIdentification>
                <relatedObjectIdentifierType>FDsys ACP</relatedObjectIdentifierType>
                <relatedObjectIdentifierValue>R0b002ee1bda4b46c</relatedObjectIdentifierValue>
            </relatedObjectIdentification>
        </relationship>
    </object>
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1bda48407</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1bda491fc</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <format>
                <formatDesignation>
                    <formatName>text/plain</formatName>
                </formatDesignation>
            </format>
        </objectCharacteristics>
    </object>
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1bda48408</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1bda491fb</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <format>
                <formatDesignation>
                    <formatName>application/pdf</formatName>
                </formatDesignation>
            </format>
        </objectCharacteristics>
    </object>
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1bda48409</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys ACP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1bda491fa</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <format>
                <formatDesignation>
                    <formatName>text/locator</formatName>
                </formatDesignation>
            </format>
        </objectCharacteristics>
    </object>
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys AIP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1bda4b946</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys AIP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1bda4484b</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <format>
                <formatDesignation>
                    <formatName>text/plain</formatName>
                </formatDesignation>
            </format>
        </objectCharacteristics>
    </object>
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys AIP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1bda44811</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys AIP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1bda4484a</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <format>
                <formatDesignation>
                    <formatName>application/pdf</formatName>
                </formatDesignation>
            </format>
        </objectCharacteristics>
    </object>
    <object xsi:type="representation">
        <objectIdentifier>
            <objectIdentifierType>FDsys AIP</objectIdentifierType>
            <objectIdentifierValue>R0b002ee1bda44810</objectIdentifierValue>
        </objectIdentifier>
    </object>
    <object xsi:type="file">
        <objectIdentifier>
            <objectIdentifierType>FDsys AIP</objectIdentifierType>
            <objectIdentifierValue>D09002ee1bda44849</objectIdentifierValue>
        </objectIdentifier>
        <objectCharacteristics>
            <compositionLevel>0</compositionLevel>
            <format>
                <formatDesignation>
                    <formatName>text/locator</formatName>
                </formatDesignation>
            </format>
        </objectCharacteristics>
    </object>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>c52f1b9f-226f-4b80-b022-2aa8336c1b0b</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Virus Check</eventType>
        <eventDateTime>2023-04-25T09:01:45-04:00</eventDateTime>
        <eventDetail>Object D09002ee1bda491fa inspected for viruses</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ScanEngine_v8.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1bda491fa</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>37ff04c1-250e-4876-b243-7334d81b950e</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Rendition Submitted</eventType>
        <eventDateTime>2023-04-25T09:01:45-04:00</eventDateTime>
        <eventDetail>Rendition R0b002ee1bda48409, uploaded by hotfolderadmin, was submitted in the Submission Information package P0b002ee1bda48406</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>hotfolderadmin</linkingAgentIdentifierValue>
            <linkingAgentRole>implementer</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1bda48409</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>dd14ec42-c4bc-4c2f-b207-c4f16cdc3ae7</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Rendition Submitted</eventType>
        <eventDateTime>2023-04-25T09:01:45-04:00</eventDateTime>
        <eventDetail>Rendition R0b002ee1bda48408, uploaded by hotfolderadmin, was submitted in the Submission Information package P0b002ee1bda48406</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>hotfolderadmin</linkingAgentIdentifierValue>
            <linkingAgentRole>implementer</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1bda48408</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>fddd679f-0df9-4cde-964c-64394b188aec</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Rendition Submitted</eventType>
        <eventDateTime>2023-04-25T09:01:45-04:00</eventDateTime>
        <eventDetail>Rendition R0b002ee1bda48407, uploaded by hotfolderadmin, was submitted in the Submission Information package P0b002ee1bda48406</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>hotfolderadmin</linkingAgentIdentifierValue>
            <linkingAgentRole>implementer</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1bda48407</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>b9907e54-dd6c-4cf9-9d81-896e7c230ab9</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2023-04-25T09:01:45-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1bda491fc</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v106</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1bda491fc</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>f276d820-8ac3-417d-b8f3-7e4b078912b1</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2023-04-25T09:01:45-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1bda491fc</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 22.2.0000.0083  Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1bda491fc</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>a8c9e639-9f28-47d4-8948-13d04d3bdac8</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Virus Check</eventType>
        <eventDateTime>2023-04-25T09:01:45-04:00</eventDateTime>
        <eventDetail>Object D09002ee1bda491fc inspected for viruses</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ScanEngine_v8.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1bda491fc</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>14500d91-d601-45a8-873f-08bbc234d765</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2023-04-25T09:01:45-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1bda491fb</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v106</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1bda491fb</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>044b4342-0f8b-4c56-9dcb-c38a61fac49a</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2023-04-25T09:01:45-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1bda491fb</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 22.2.0000.0083  Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1bda491fb</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>d2e6706f-e6b5-4646-bfa7-fd532f78413d</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Virus Check</eventType>
        <eventDateTime>2023-04-25T09:01:45-04:00</eventDateTime>
        <eventDetail>Object D09002ee1bda491fb inspected for viruses</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ScanEngine_v8.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1bda491fb</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>6225c16a-987a-4fe8-883e-b7f38a538191</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2023-04-25T09:01:45-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1bda491fa</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v106</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1bda491fa</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>df700425-e46b-413d-9624-a1356f97b1c3</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2023-04-25T09:01:45-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1bda491fa</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 22.2.0000.0083  Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1bda491fa</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>3cf9195b-8244-4851-93da-0fc51bf44b64</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Submission</eventType>
        <eventDateTime>2023-04-25T10:17:23-04:00</eventDateTime>
        <eventDetail>11002ee18000094c submitted Submission Information Package P0b002ee1bda48406 to the system for ingestion</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>11002ee18000094c</linkingAgentIdentifierValue>
            <linkingAgentRole>implementer</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>P0b002ee1bda48406</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>03b2f905-39c9-4053-be26-5f3ced3ef038</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2023-04-25T10:17:30-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1bda44849</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v106</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1bda44849</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>72722c79-83be-40d4-b701-62e79853ac81</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Crypto Time Stamp Calculation</eventType>
        <eventDateTime>2023-04-25T10:17:30-04:00</eventDateTime>
        <eventDetail>Cryptographic timestamp created for object D09002ee1bda44849</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Crypto_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1bda44849</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>6d7404b6-3854-476d-b3ba-941458b62c8b</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2023-04-25T10:17:30-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1bda44849</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 22.2.0000.0083  Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1bda44849</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>42b7b67e-44cd-4699-9502-64ebf721d923</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Crypto Time Stamp Calculation</eventType>
        <eventDateTime>2023-04-25T10:17:31-04:00</eventDateTime>
        <eventDetail>Cryptographic timestamp created for object D09002ee1bda4484a</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Crypto_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1bda4484a</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>a94cef72-44ce-428e-8b97-b9dbb80c9cba</eventIdentifierValue>
        </eventIdentifier>
        <eventType>veraPDF-PDF-Features</eventType>
        <eventDateTime>2023-04-25T10:17:31-04:00</eventDateTime>
        <eventDetail>PDF Features profile performed against object D09002ee1bda4484a</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
            <eventOutcomeDetail><eventOutcomeDetailExtension><featuresReport></featuresReport></eventOutcomeDetailExtension></eventOutcomeDetail>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>VeraPDF v.1.20.1</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1bda4484a</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>bd439954-43b7-4850-bcdb-730c29af89d4</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2023-04-25T10:17:31-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1bda4484a</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v106</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1bda4484a</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>de38d416-8e19-46f6-82e0-3f190670f36a</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2023-04-25T10:17:31-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1bda4484a</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 22.2.0000.0083  Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1bda4484a</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>4b5a1989-76f2-45aa-a2f2-e0c0433c956e</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2023-04-25T10:17:31-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1bda4484b</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 22.2.0000.0083  Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1bda4484b</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>e26a21e2-31d5-4287-8450-d610b162e200</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2023-04-25T10:17:31-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1bda4484b</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v106</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1bda4484b</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>434f3ca1-6500-4e08-9f20-df344780fa9b</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Crypto Time Stamp Calculation</eventType>
        <eventDateTime>2023-04-25T10:17:31-04:00</eventDateTime>
        <eventDetail>Cryptographic timestamp created for object D09002ee1bda4484b</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Crypto_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1bda4484b</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>5bf90fd7-e0da-42c7-8247-b1f865de4600</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Ingestion</eventType>
        <eventDateTime>2023-04-25T10:17:31-04:00</eventDateTime>
        <eventDetail>Archival Information Package V0b002ee1bda4480f created from Submission Information Package P0b002ee1bda48406 and stored in Archival storage</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>CreateAIPFiles_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>V0b002ee1bda4480f</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>P0b002ee1bda48406</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>a04d7da4-5fbc-46bf-a3ca-a169667e712d</eventIdentifierValue>
        </eventIdentifier>
        <eventType>veraPDF-PDF-Features</eventType>
        <eventDateTime>2023-04-25T10:17:31-04:00</eventDateTime>
        <eventDetail>PDF Features profile performed against object D09002ee1bda491fb</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
            <eventOutcomeDetail><eventOutcomeDetailExtension><featuresReport></featuresReport></eventOutcomeDetailExtension></eventOutcomeDetail>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>VeraPDF v.1.20.1</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1bda491fb</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>68a93217-34e6-49de-8636-340b1bfd13e8</eventIdentifierValue>
        </eventIdentifier>
        <eventType>ACP Creation</eventType>
        <eventDateTime>2023-04-25T10:17:39-04:00</eventDateTime>
        <eventDetail>Access Content Package created from Submission Information Package P0b002ee1bda48406</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>CreateACP_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>P0b002ee1bda48406</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>d7cf590f-abf1-4780-ad93-daa7fb3f972f</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2023-04-25T10:17:55-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1bda151ee</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v106</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1bda151ee</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>0c910423-41df-46be-a103-04826687ae9b</eventIdentifierValue>
        </eventIdentifier>
        <eventType>File Format Identification</eventType>
        <eventDateTime>2023-04-25T10:17:55-04:00</eventDateTime>
        <eventDetail>File format identified for object D09002ee1bda151ed</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Droid_v106</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1bda151ed</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>29d22087-d59d-4c28-b03f-e522dcd56ac8</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2023-04-25T10:17:55-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1bda151ee</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 22.2.0000.0083  Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1bda151ee</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>0f2d2ab0-24b1-409a-a94a-63d3c9cfca20</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Message Digest Calculation</eventType>
        <eventDateTime>2023-04-25T10:17:55-04:00</eventDateTime>
        <eventDetail>Checksum calculated against object D09002ee1bda151ed</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>Documentum Server 22.2.0000.0083  Linux64.Oracle</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1bda151ed</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>08be15d9-9cfe-4385-bdad-4fd218174193</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Rendition Creation</eventType>
        <eventDateTime>2023-04-25T10:17:56-04:00</eventDateTime>
        <eventDetail>A new rendition R0b002ee1bda4b46c created from rendition R0b002ee1bda48408 and added to package P0b002ee1bda48406</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>CreateAccessRendtions_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1bda4b46c</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1bda48408</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>cb214617-6848-46d2-bcab-3a7be8e9442e</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Digital Signature Assignment</eventType>
        <eventDateTime>2023-04-25T10:17:56-04:00</eventDateTime>
        <eventDetail>PDF File D09002ee1bda151ee digitally signed</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>LiveCycle_v11.0.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>D09002ee1bda151ee</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>d05dbbeb-2f69-4cf6-80b7-b01ef2810994</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Rendition Creation</eventType>
        <eventDateTime>2023-04-25T10:17:56-04:00</eventDateTime>
        <eventDetail>A new rendition R0b002ee1bda4b46b created from rendition R0b002ee1bda48407 and added to package P0b002ee1bda48406</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>CreateAccessRendtions_v1.0</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1bda4b46b</linkingObjectIdentifierValue>
            <linkingObjectRole>outcome</linkingObjectRole>
        </linkingObjectIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>R0b002ee1bda48407</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <event>
        <eventIdentifier>
            <eventIdentifierType>FDsys:event</eventIdentifierType>
            <eventIdentifierValue>453de85a-4e41-4c03-9848-15e8e1025e83</eventIdentifierValue>
        </eventIdentifier>
        <eventType>Parsing</eventType>
        <eventDateTime>2023-04-25T10:17:56-04:00</eventDateTime>
        <eventDetail>Access Content Package P0b002ee1bda48406 was parsed. Descriptive metadata was extracted and persisted in MODS</eventDetail>
        <eventOutcomeInformation>
            <eventOutcome>Success</eventOutcome>
        </eventOutcomeInformation>
        <linkingAgentIdentifier>
            <linkingAgentIdentifierType>FDsys:agent</linkingAgentIdentifierType>
            <linkingAgentIdentifierValue>ParsingFramework_v1.2.1</linkingAgentIdentifierValue>
            <linkingAgentRole>executing program</linkingAgentRole>
        </linkingAgentIdentifier>
        <linkingObjectIdentifier>
            <linkingObjectIdentifierType>FDsys</linkingObjectIdentifierType>
            <linkingObjectIdentifierValue>P0b002ee1bda48406</linkingObjectIdentifierValue>
            <linkingObjectRole>source</linkingObjectRole>
        </linkingObjectIdentifier>
    </event>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>VeraPDF v.1.20.1</agentIdentifierValue>
        </agentIdentifier>
        <agentName>VeraPDF v.1.20.1</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>CreateAIPFiles_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>CreateAIPFiles_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>hotfolderadmin</agentIdentifierValue>
        </agentIdentifier>
        <agentName>hotfolderadmin</agentName>
        <agentType>Person</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Documentum Server 22.2.0000.0083  Linux64.Oracle</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Documentum Server 22.2.0000.0083  Linux64.Oracle</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Droid_v106</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Droid_v106</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Crypto_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Crypto_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>ScanEngine_v8.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>ScanEngine_v8.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>11002ee18000094c</agentIdentifierValue>
        </agentIdentifier>
        <agentName>11002ee18000094c</agentName>
        <agentType>Person</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>ParsingFramework_v1.2.1</agentIdentifierValue>
        </agentIdentifier>
        <agentName>ParsingFramework_v1.2.1</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>CreateACP_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>CreateACP_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Droid_v106</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Droid_v106</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>Documentum Server 22.2.0000.0083  Linux64.Oracle</agentIdentifierValue>
        </agentIdentifier>
        <agentName>Documentum Server 22.2.0000.0083  Linux64.Oracle</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>CreateAccessRendtions_v1.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>CreateAccessRendtions_v1.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <agent>
        <agentIdentifier>
            <agentIdentifierType>FDsys:agent</agentIdentifierType>
            <agentIdentifierValue>LiveCycle_v11.0.0</agentIdentifierValue>
        </agentIdentifier>
        <agentName>LiveCycle_v11.0.0</agentName>
        <agentType>Software</agentType>
    </agent>
    <rights>
        <rightsStatement>
            <rightsStatementIdentifier>
                <rightsStatementIdentifierType>local</rightsStatementIdentifierType>
                <rightsStatementIdentifierValue>Copyright protection under this title is not available for any work of the United States Government pursuant to Title 17 United States Code chapter 1 section 105</rightsStatementIdentifierValue>
            </rightsStatementIdentifier>
            <rightsBasis>copyright</rightsBasis>
            <copyrightInformation>
                <copyrightStatus>public domain</copyrightStatus>
                <copyrightJurisdiction>United States</copyrightJurisdiction></copyrightInformation>
        </rightsStatement>
    </rights>
</premis>
